[folding]

node_unfolds=[NodePath("."), PackedStringArray("Layout"), NodePath("LAN"), PackedStringArray("Visibility", "Layout"), NodePath("LAN/Address Row"), PackedStringArray("Layout"), NodePath("LAN/Address Row/Address Label"), PackedStringArray("Layout"), NodePath("LAN/Address Row/Address LineEdit"), PackedStringArray("Layout"), NodePath("LAN/Address Row/Port Label"), PackedStringArray("Layout"), NodePath("LAN/Address Row/Port LineEdit"), PackedStringArray("Layout"), NodePath("LAN/Actions Row"), PackedStringArray("Layout"), NodePath("LAN/Actions Row/Host Button"), PackedStringArray("Layout"), NodePath("LAN/Actions Row/Join Button"), PackedStringArray("Layout")]
resource_unfolds=[]
nodes_folded=[NodePath("LAN")]
